<Project Sdk="Microsoft.NET.Sdk">

   <Import Project="$(SolutionDir)Solution.props" />
   <PropertyGroup>
      <TargetFramework>net472</TargetFramework>
      <AssemblyName>Raytheon.Instruments.DIOSim</AssemblyName>
      <Product>DIO Sim implementation</Product>
      <Description>DIO Sim implementation</Description>
      <OutputType>Library</OutputType>

      <!-- Static versioning (Suitable for Development) -->
      <!-- Disable the line below for dynamic versioning -->
      <Version>1.1.0</Version>
   </PropertyGroup>

   <ItemGroup>
      <PackageReference Include="NLog" Version="5.0.0" />
      <PackageReference Include="Raytheon.Common" Version="1.0.0" />
      <PackageReference Include="Raytheon.Instruments.GeneralIO.Contracts" Version="1.7.0" />
   </ItemGroup>

</Project>
